## ruby-rubymail 1.0.0

=== debian/changelog ===
ruby-rubymail (1.0.0-2) unstable; urgency=low

  * Team upload
  * Added patches for Ruby 2.0 compatibility (Closes: #720253):
    - debian/patches/0007-Create-Explicit-Binary-Regexp.patch
    - debian/patches/0008-fix-testbase-for-ruby2.0.patch
    - debian/patches/0009-fix-testaddress-for-ruby2.0.patch
    - debian/patches/0010-fix-testmessage-for-ruby2.0.patch
  * Standards-Version bumped to 3.9.4; no changes needed.
  * Drop old transition packages as they are not needed anymore

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 06 Oct 2013 13:30:43 -0300

ruby-rubymail (1.0.0-1) unstable; urgency=low

  * New maintainer. Closes: #676346
  * New upstream release.
  * Use source format 3.0 (quilt).
  * Set unapply-patches in debian/source/local-options.
  * Bump standards version to 3.9.3 (no changes necessary).
  * Migrate to new Ruby policy
    - Build depend on debhelper >= 7.0.50~ and gem2deb >= 0.2.16~.
    - Rename source and binary packages.
    - Create transitional packages.
    - Add Vcs-* fields.
    - Add Homepage field.
    - Build for all Ruby versions.
    - Migrate debian/rules to a minimal straight forward debhelper makefile.
    - Run all tests when building a package.
  * Add patch to reintroduce removed docs.
  * Add patch for running tests under both Ruby 1.8 and 1.9.
  * Add patch for to parse messages with "\r\n" as linefeed.
  * Add patch to remove rubygems require. Closes: #431557
  * Add watch file.
  * Change doc-base section to Programming/Ruby.
  * Add patch for testing header params without order guarantee.
  * debian/copyright:
    - Change format to DEP5.
    - Source is BSD licensed, updated accordingly.
  * debian/rules:
    - Install upstream changelog (don't install with ruby-rubymail.docs).
    - Add -O--buildsystem=ruby to dh in overrides.

 -- Per Andersson <avtobiff@gmail.com>  Thu, 28 Jun 2012 13:37:01 +0200

librmail-ruby (0.17-1.1) unstable; urgency=low

  * Non-maintainer upload.

  * Apply patch from upstream BTS to avoid quoting existing parameters
    twice in Header::set_boundary(). Addresses part of #431557, which
    requested for all patches in upstream BTS to be applied to the package.

  * Add a build-dependency on quilt and the 3-line magic in debian/rules to
    apply the above patch.

 -- Adeodato Simó <adeodato@debian.org>  Sun, 12 Jul 2009 10:24:45 +0200

librmail-ruby (0.17-1) unstable; urgency=low

  * New upstream version.
  * New maintainer.
  * Removed sub-package librmail-ruby1.6.

 -- Shugo Maeda <shugo@debian.org>  Wed, 22 Jun 2005 00:17:12 +0900

librmail-ruby (0.15-1) unstable; urgency=low

  * new upstream version.  (closes: #220787)
  * new sub-package librmail-ruby1.6, librmail-ruby1.8 and librmail-ruby-doc.
  * Build-Depends on ruby1.8, ruby1.8-dev, ruby1.6 and ruby1.6-dev.

 -- akira yamada <akira@debian.org>  Sun, 16 Nov 2003 18:42:32 +0900

librmail-ruby (0.14-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Fri, 29 Aug 2003 15:02:41 +0900

librmail-ruby (0.8-1) unstable; urgency=low

  * Initial Release.
  * uploaded to Debian, closes: #164164.

 -- akira yamada <akira@debian.org>  Fri, 11 Oct 2002 00:56:28 +0900
