=== debian/control ===
Source: ruby-rubymail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.16~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rubymail.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rubymail.git;a=summary
Homepage: http://rubyforge.org/projects/rubymail/
XS-Ruby-Versions: all

Package: ruby-rubymail-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: ruby-rubymail
Replaces: librmail-ruby-doc (<< 1.0.0-1~)
Breaks: librmail-ruby-doc (<< 1.0.0-1~)
Provides: librmail-ruby-doc
Description: lightweight mail library for Ruby (documentation)
 RubyMail is a lightweight mail library containing various utility classes
 and modules that allow Ruby scripts to parse, modify, and generate MIME
 mail messages.

Package: ruby-rubymail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter
Suggests: ruby-rubymail-doc
Replaces: librmail-ruby1.8 (<< 1.0.0-1~)
Breaks: librmail-ruby1.8 (<< 1.0.0-1~)
Provides: librmail-ruby1.8
Description: lightweight mail library for Ruby
 This is RubyMail, a lightweight mail library containing various utility
 classes and modules that allow Ruby scripts to parse, modify, and generate
 MIME mail messages.
