=== debian/watch ===
version=3

http://rubyforge.org/frs/?group_id=446 \
    /frs/download.php/\d+/rmail-(.*).tgz
