## ruby-rubymail 1.1.0

=== debian/changelog ===
ruby-rubymail (1.1.0-2) unstable; urgency=medium

  * Update packaging with a new dh-make-ruby run + manual adjustments
    - should fix test suite run on CI

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 01 Jul 2015 15:18:12 -0300

ruby-rubymail (1.1.0-1) experimental; urgency=medium

  * New upstream release
  * Dropped *all* patches which are not needed anymore.
  * debian/rules: build documentation from source
  * debian/rules: NEWS file renamed upstream
  * debian/control: add myself to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 15 Feb 2015 13:20:48 -0200
