=== debian/control ===
Source: ruby-rubymail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>, Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-test-unit,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rubymail.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rubymail.git
Homepage: https://github.com/terceiro/rmail
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rubymail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: MIME mail parsing and generation library
 RMail is a lightweight mail library containing various utility classes and
 modules that allow ruby scripts to parse, modify, and generate MIME mail
 messages.

Package: ruby-rubymail-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: ruby-rubymail
Replaces: librmail-ruby-doc (<< 1.0.0-1~)
Breaks: librmail-ruby-doc (<< 1.0.0-1~)
Provides: librmail-ruby-doc
Description: MIME mail parsing and generation library (documentation)
 RMail is a lightweight mail library containing various utility classes and
 modules that allow ruby scripts to parse, modify, and generate MIME mail
 messages.
 .
 This package contains the documentation.
