=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	rake rdoc

override_dh_auto_clean:
	$(RM) -r html/
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install -O--buildsystem=ruby
	# Remove script files from ruby-rubymail-doc
	-rm -rf $(CURDIR)/debian/ruby-rubymail-doc/usr/lib

override_dh_installchangelogs:
	dh_installchangelogs -O--buildsystem=ruby ChangeLog
