## ruby-rubymail 1.1.3

=== debian/changelog ===
ruby-rubymail (1.1.3-2) unstable; urgency=medium

  * Team upload
  * debian/ruby-rubymail.docs: s/README/README.md/ (Closes: #903341)
  * refresh package files with a new dh-make-ruby run
    - Bump debhelper compatibility level to 11
    - Point Vcs-* to salsa.debian.org
    - Update debian/ruby-tests.rake with new template
    - Point debian/watch at gemwatch.debian.net
   * debian/copyright: use https in link to Debian Policy

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Aug 2018 10:33:26 -0300

ruby-rubymail (1.1.3-1) unstable; urgency=medium

  * New upstream release
    - Includes fix for failing test (Closes: #867651)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 16 Jul 2017 14:23:19 -0300
