=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Per Andersson <avtobiff@gmail.com>, Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Per Andersson <avtobiff@gmail.com>,
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-test-unit,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rubymail.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rubymail.git
+               ruby-test-unit
+Standards-Version: 3.9.7
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubymail.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubymail
 Homepage: https://github.com/terceiro/rmail
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -39,4 +39,3 @@
  messages.
  .
  This package contains the documentation.
-
