=== debian/watch ===
version=3
https://gemwatch.debian.net/rmail .*/rmail-(.*).tar.gz
