## ruby-rubymail 1.1.4

=== debian/changelog ===
ruby-rubymail (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * Refresh packaging with dh-make-ruby
  * Drop all patches, applied upstream

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 08 Jul 2020 09:47:43 -0300

ruby-rubymail (1.1.3-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreters and add ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Fixed.
  * d/ruby-tests.rake: Enable running tests.
  * d/rules: Add DH_RUBY to install using gem layout.
  * d/patches/fixnum_deprecation.patch: Add patch by Gerald Turner.
    - Fix Ruby deprecation warnings for use of Fixnum (closes: #933107).
  * debian/patches/fix_instance_variable_not_initialized.patch: Add patch.
    - Fix instance variable @delimiters not initialized.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add YAML, Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 31 Mar 2020 17:33:59 +0200
