=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: ruby-rubymail
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>,
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
-               rake,
-               ruby-test-unit
-Standards-Version: 3.9.7
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1),
+               rake
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubymail.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubymail
 Homepage: https://github.com/terceiro/rmail
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-rubymail
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: MIME mail parsing and generation library
  RMail is a lightweight mail library containing various utility classes and
