=== debian/watch ===
version=4
https://gemwatch.debian.net/rmail .*/rmail-(.*).tar.gz
